var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":105,"id":691,"methods":[{"el":60,"sc":5,"sl":57},{"el":64,"sc":5,"sl":62},{"el":68,"sc":5,"sl":66},{"el":72,"sc":5,"sl":70},{"el":76,"sc":5,"sl":74},{"el":80,"sc":5,"sl":78},{"el":85,"sc":5,"sl":82},{"el":90,"sc":5,"sl":87},{"el":94,"sc":5,"sl":92},{"el":103,"sc":5,"sl":100}],"name":"HttpEntityWrapper","sl":49}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_100":{"methods":[{"sl":57}],"name":"testBufferingEntity","pass":true,"statements":[{"sl":58},{"sl":59}]},"test_108":{"methods":[{"sl":57},{"sl":92}],"name":"testConsumeContent","pass":true,"statements":[{"sl":58},{"sl":59},{"sl":93}]},"test_280":{"methods":[{"sl":57}],"name":"testWrappingEntity","pass":true,"statements":[{"sl":58},{"sl":59}]},"test_292":{"methods":[{"sl":57},{"sl":62},{"sl":66},{"sl":70},{"sl":74},{"sl":78},{"sl":82},{"sl":92}],"name":"testBasics","pass":true,"statements":[{"sl":58},{"sl":59},{"sl":63},{"sl":67},{"sl":71},{"sl":75},{"sl":79},{"sl":84},{"sl":93}]},"test_305":{"methods":[{"sl":57}],"name":"testWriteToBuffered","pass":true,"statements":[{"sl":58},{"sl":59}]},"test_320":{"methods":[{"sl":57},{"sl":87}],"name":"testWriteTo","pass":true,"statements":[{"sl":58},{"sl":59},{"sl":89}]},"test_472":{"methods":[{"sl":57}],"name":"testIllegalConstructor","pass":true,"statements":[{"sl":58},{"sl":59}]},"test_493":{"methods":[{"sl":57}],"name":"testWriteToWrapped","pass":true,"statements":[{"sl":58},{"sl":59}]},"test_511":{"methods":[{"sl":57}],"name":"testIllegalConstructor","pass":true,"statements":[{"sl":58},{"sl":59}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [320, 108, 472, 280, 493, 511, 292, 305, 100], [320, 108, 472, 280, 493, 511, 292, 305, 100], [320, 108, 472, 280, 493, 511, 292, 305, 100], [], [], [292], [292], [], [], [292], [292], [], [], [292], [292], [], [], [292], [292], [], [], [292], [292], [], [], [292], [], [292], [], [], [320], [], [320], [], [], [108, 292], [108, 292], [], [], [], [], [], [], [], [], [], [], [], []]
